Bug 143580 - [PATCH] audio/libmtp: update to 1.0.1
Summary: [PATCH] audio/libmtp: update to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-05 15:20 UTC by Guido Falsi
Modified: 2010-05-10 14:22 UTC (History)
0 users

See Also:


Attachments
file.diff (7.33 KB, patch)
2010-02-05 15:20 UTC, Guido Falsi
no flags Details | Diff
libmtp.diff (7.33 KB, patch)
2010-02-06 13:49 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2010-02-05 15:20:01 UTC
Update to 1.0.1.

Removed all patches in files since they're not needed anymore.

Library version bumped, perhaps we will need to bump revision
on depending ports.
Comment 1 Edwin Groothuis freebsd_committer 2010-02-05 15:20:16 UTC
Maintainer of audio/libmtp,

Please note that PR ports/143580 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143580

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-02-05 15:20:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Guido Falsi freebsd_committer 2010-02-05 17:23:00 UTC
Quick followup to note that this was requested by Peter Jeremy
<peterjeremy at acm.org> in the ports@ mailinglist.

Thanks for pointing out the new version. I made the upgrade since it was
useful to me and had some spare time.

I have tested it with mtpfs and works quite fine.

-- 
Guido Falsi <mad@madpilot.net>
Comment 4 Guido Falsi freebsd_committer 2010-02-06 13:49:56 UTC
Version 1.0.2 just came out.

I'm attaching a revised patch updating to this latest version.

Again pointed out by Peter Jeremy <peterjeremy at acm.org>

-- 
Guido Falsi <mad@madpilot.net>
Comment 5 Philip M. Gollucci freebsd_committer 2010-02-11 04:00:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 6 Philip M. Gollucci freebsd_committer 2010-02-26 00:41:56 UTC
State Changed
From-To: feedback->open

Feedback timeout 19 days.
Comment 7 Philip M. Gollucci freebsd_committer 2010-04-23 22:24:17 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

back to pool
Comment 8 Max Brazhnikov freebsd_committer 2010-05-07 20:28:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 9 dfilter service freebsd_committer 2010-05-10 14:06:22 UTC
makc        2010-05-10 13:06:12 UTC

  FreeBSD ports repository

  Modified files:
    audio/libmtp         Makefile distinfo pkg-plist 
  Removed files:
    audio/libmtp/files   patch-examples__albumart.c 
                         patch-examples__delfile.c 
                         patch-examples__getfile.c 
                         patch-examples__getplaylist.c 
                         patch-examples__newfolder.c 
                         patch-examples__newplaylist.c 
                         patch-examples__pathutils.c 
                         patch-examples__sendtr.c 
                         patch-examples__thumb.c 
                         patch-examples__trexist.c 
                         patch-src__libmtp.c 
  Log:
  Update to 1.0.2
  
  PR:             ports/143580
  Submitted by:   Guido Falsi <mad at madpilot.net>
  Approved by:    maintainer timeout (3 months)
  
  Revision  Changes    Path
  1.16      +1 -2      ports/audio/libmtp/Makefile
  1.10      +3 -3      ports/audio/libmtp/distinfo
  1.2       +0 -10     ports/audio/libmtp/files/patch-examples__albumart.c (dead)
  1.2       +0 -11     ports/audio/libmtp/files/patch-examples__delfile.c (dead)
  1.2       +0 -11     ports/audio/libmtp/files/patch-examples__getfile.c (dead)
  1.2       +0 -11     ports/audio/libmtp/files/patch-examples__getplaylist.c (dead)
  1.2       +0 -10     ports/audio/libmtp/files/patch-examples__newfolder.c (dead)
  1.2       +0 -10     ports/audio/libmtp/files/patch-examples__newplaylist.c (dead)
  1.2       +0 -11     ports/audio/libmtp/files/patch-examples__pathutils.c (dead)
  1.2       +0 -11     ports/audio/libmtp/files/patch-examples__sendtr.c (dead)
  1.2       +0 -11     ports/audio/libmtp/files/patch-examples__thumb.c (dead)
  1.2       +0 -11     ports/audio/libmtp/files/patch-examples__trexist.c (dead)
  1.2       +0 -10     ports/audio/libmtp/files/patch-src__libmtp.c (dead)
  1.7       +1 -1      ports/audio/libmtp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Max Brazhnikov freebsd_committer 2010-05-10 14:22:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!